gretchen miller <grm+@andrew.cmu.edu>[22,0]CSuX:h-costume digest, volume 359, 8/8/95
Subject: H-Costume Digest, Volume 359, 8/8/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Tue,  8 Aug 1995 20:08:01 -0400 (EDT)
The Historic Costume List Digest, Volume 359, August 8, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

------------------------------
Topics:
Bumrolls and "french farthingales"
Primary sources --Good, bad, and indifferent
On codpieces and hose
Thorsbjerg clothing
Pattern drafting technique and questions
Elizabeth R correction
10th C clothing booklet info
Chainmail info in the archives

----------------------------------------------------------------------

edward wright <edwright@microsoft.com>[65,1]CSuX:what do you wish you knew?
Subject: Re: What do you wish you knew?
From: Edward Wright <edwright@microsoft.com>
Date: Wed,  2 Aug 95 11:36:28 TZ
|         Don't most costumers divide the 16th century into Tudor (the reign
| of Henry VIII), early Elizabethan and high Elizabethan?  As far as I know,
| Henry VII isn't included in the costume division of "Tudor", yet he
| obviously was one too! <g>

I've never taken a poll.  But if they do, they must assume that no one
wore clothes during the reigns of Edward VI and Mary I. :-)

|         This is interesting!  All the sources I have read, specify the
| Spanish farthingale as the cone-shaped hoops, and the French farthingale as
| the cartwheel hoops.  They refer to the stuffed bolster as a bumroll.  Could
| you look up Vardingale for me, and see if they mean the cone or the
| cartwheel?  (And where *do* you find access to such wonderful primary
| sources!)  Now...far as I know, the different shapes actually originated in
| the countries they are named for.  It may be that the French farthingale is
| a modern term because that's where it originated...perhaps contemporaries
| didn't differentiate between them with different names???  Any ideas?

According to Linthicum (Costume in the Drama of Shakespeare and his
Contemporaries), the word farthingale apparently originally comes from
the Spanish "verdugado," which may in turn be derived from
"verduguillos," the Spanish word for withes or twigs (which were used in
the construction of farthingales).  The original, or Spanish,
farthingale did indeed originate in Spain and was brought to England,
apparently, by actors.  The cartwheel type you refer to appears to have
originated in Italy and was known as the "Catherine's wheel
farthingale."  That does not mean it was not called by other names, of
course -- words do change meanings, often confusingly so.

|         I'm aware of the limitations of secondary or tertiary sources, but
| what are the limitations of primary sources?  Other than bad spelling, bad
| handwriting and bad artwork?  I figured primary source artwork was safe,
| since more emphasis was placed on accurate detailing of costume than on
| accurate portrayal of the face.  (Surely Jane Seymour wasn't *really* that
| ugly!)  If you are dealing with a work by a popular artist of the times,
| such as a Holbein or a Hilliard miniature...what are the limitations?

First of all, there's the question of bias.  The notion of journalistic
or historical objectivity is a fairly recent one (and even so, it is
honored mostly in the breech). For most periods, you can pretty well
assume that the writer favored one side or the other. Even if the writer
was trying to be honest, the accuracy of his work is still limited by
the limits of his own knowledge. If you relied only on primary sources
of the period, you would be forced to conclude that Africa was inhabited
by headless giants, that giant serpents filled the seas, and a race of
pygmies lived at the North Pole. The tales and 
illustrations of clothing seen by travellers were almost as wild -- any
period source that purports to show costumes of remote areas such as
Africa, America, or even Scotland should be taken with a grain of salt.

You must also allow for artistic licence and artistic convention.
Artists sometimes painted subjects wearing costumes that never existed
or costumes that were created (often by the artist) for a masque or play
and never intended to be worn anywhere else.  (Feathered capes are a
good example of this.)  Many people (including quite a few authors) have
looked at pictures of coats of mail and identified quite a few different
types of mail worn in different periods. In fact, what these pictures
show is not change in the type of mail worn, but changes in the artistic
conventions used to portray mail.  Later, in the Rennaissance, artwork
became much more realistic, but no painting is ever an exact
photographic representation.  (And even with photography, details can
look quite different due to small changes in lighting, focal length,
depth of field, etc.)

------------------------------
kathleen@anstec.com[19,2]CSuX:re(2): codpieces
Subject: Re[2]: codpieces
From: KATHLEEN@ANSTEC.COM
Date: Wed, 02 Aug 95 17:32:58 EST
An addendum to Joe Cook's excellent explanation of codpieces and hose:
Medieval men wore underwear that really did look like jockey shorts or a
short version of the "paper bag" pants and shorts we see today -- there
is a drawing and, I think, a diagram or pattern, in a wonderful book,
which is, alas, in French and out of print. It is called "Joan of Arc"
and I would have to look up the citation (I have a copy of the first
half of it -- don't ask). People I know who who do late 14th century
living history have wonderful clothing, based in many cases on the
Museum of the City of London books (previously discussed here). Their
hosen tie using points to a belt or to a pourpoint. The shirt does
indeed puff out in front and back (the hosen are not joined in the
back), and there is no codpiece. No family jewels show; in fact the
whole effect is quite modest. They also look like they walked out of a
medieval manuscript.

Kathleen
kathleen@anstec.com

------------------------------
schuess@aol.com[72,3]CSuX:primary source problems
Subject: primary source problems
From: Schuess@aol.com
Date: Wed, 2 Aug 1995 18:11:05 -0400
In a message dated 95-08-02 05:12:18 EDT, kl94ag@badger.ac.BrockU.CA
(Kathleen Leggat) writes:

>       I'm aware of the limitations of secondary or tertiary sources, but
>what are the limitations of primary sources?  Other than bad spelling, bad
>handwriting and bad artwork?  I figured primary source artwork was safe,
>since more emphasis was placed on accurate detailing of costume than on
>accurate portrayal of the face.  (Surely Jane Seymour wasn't *really* that
>ugly!)  If you are dealing with a work by a popular artist of the times,
>such as a Holbein or a Hilliard miniature...what are the limitations?
>
>

[switch on history major mode]
Primary sources are mainly limited by the biases and goals of their
creators.  For example, a certain figure was popular in the __ century,
and therefore artists of that century tended to paint, sculpt, etc. to
conform to that figure.  To see this in modern day artwork, look closely
at the fronts of pattern envelopes--you will see impossibly slender
women with legs that are far too long for any normally proportioned
body.  Portraits in any medium--especially if created for a vain patron
who is the artist's only source of income--tend to show the same effect
in any given century.  The ugliness of Jane Seymour is a highly
subjective issue since what is true of bodies is also true of
faces--society's taste changes.  Here's a theory:  the more popular the
artist, the more distorted the images were, since the popularity was
probably based on the artist's ability to create images that conformed
to the ideal of beauty.

In purely physical terms, it is sometimes hard to know how much a paint
or dye (whether on textiles or canvas) has faded or changed colors over
the years.  This is a problem with tapestries, especially, since many of
them have been relatively exposed to sunlight for long periods of time. 
There have been threads on this list regarding the degradation of
specific colors that would be interesting to look up if you don't
remember them.

Also, no offense to the artists out there, but it is hard to know just
how familiar any given artist was with the exact construction of the
clothing he/she portrayed (there are of course notable exceptions). 
Some might simply be aiming for a certain effect, while others might be
dedicated to the
details of the dress on the model in front of them.  The latter tendency
shows up especially in Italian renaissance paintings (there is a book
that uses details of such paintings to glean bits of costume history...I
believe it's the oft-mentioned _Dress in Italian Painting 1460-1500_ by
Elizabeth Birbari).

Literature, which is also useful to costume historians, can be somewhat
misleading or even downright unreliable.  Authors sometimes use their
writing, consciously or unconsciously, as a vehicle for their own
worldview, leading to interpretations that are based more on their
expectations than on reality.  (I'm speaking of the ever-hypothetical
"objective" reality.)  For example, we must consider the history written
by 19th century British authors regarding Africa, India, and Asia in the
context of the colonial era. Due to the sadly pervasive conviction that
all non-Western-Europeans were heathen savages with no history,
religion, culture, or education, they were somewhat misrepresented. 
There have been discussions on this subject on h-costume with regard to
the history of corsets. (Some members of the list commented that certain
19th century publications regarding tightlacing might have been
sensationalist and not wholly accurate.)

Well, I suppose I've gone on long enough, but this is a fascinating subject!
Thanks for your patience. :) 
[switch off history major mode]

Yours,
Melanie
schuess@aol.com

------------------------------
william m. sunlin <sunl@svpal.org>[14,4]CSuX:subscribing
Subject: Re: Subscribing
From: "William M. Sunlin" <sunl@svpal.org>
Date: Tue, 1 Aug 1995 21:06:18 -0700 (PDT)
  What an interesting concept! I've been into mediaeval costume since my
Markland and SCA and RenFaire days. Detailed instructions on men's
costumes and those of the Migration Period have seemed to be lacking. 
  Last year, I found photos of two man's tunics and hose from what I
think was the 8th century AD. The tunics were made for two different
men, but in the same approximate style. This intrigues me, though I have
never seen anything else on this find, except one photograph, from which
I can't draw patterns.
  Can you help? The find is called Thorsbjerg, and the artifacts are
apparently property of the Schleswig-Holstein musuem. Should I call
them? I'm new to this internet-thing!
  Thanks!

------------------------------
katherine l. rodman <afn25136@freenet.ufl.edu>[30,5]CSuX:accuracy of primary sources
Subject: Re: Accuracy of primary sources
From: "Katherine L. Rodman" <afn25136@freenet.ufl.edu>
Date: Wed, 2 Aug 1995 20:56:35 -0400 (EDT)
And yet another post on the accuracy of primary sources.  One of the
best pieces of advice that I have received over the years about costume
design is to look at the art work, try and find extant examples of the
period and then create the look you are going for using the guidelines
set therein.  (This won't work for SCAers so please ignore this)  This
is costume design and while adhering to the period as much as possible
is prefereable, too much attention paid to a seam could deprive the
costume of the design element you are going for.  I look to my research
for inspiration and education and then I wing from there.  If an
audience member can tell that a seam is not quite right, then something
is wrong with the play, not my design.

(SCAers: you can read again)  I just saw First Night and other than the
fact that they totally butchered the Arthurian myth, I was bothered by
the amount of blue in the the film.  It was too rich and too deep and
too many people wore it.  Now correct me if I am wrong (this is not a
period I have designed much for and it's not one of my favorite periods
to begin with), but would the common folk have worn the same colors as
the king. In many of the crowd scenes, I saw townsfolk wearing the
selfsame blue as Arthur wore.  Oh and could she please put her hair up.  

Kat
Katherine L. Rodman
Gainesville, FL
afn25136@freenet.ufl.edu

"Historical accuracy and costume design do not neccessarily go hand in
hand"  John Conklin

------------------------------
schg13a@prodigy.com (ms dianne bell)[57,6]CSuX:pattern making
Subject: pattern making
From: SCHG13A@prodigy.com (MS DIANNE BELL)
Date: Wed, 02 Aug 1995 21:19:13 EDT
Hello,

I've been involved in 18th century re-enacting and costume making for 5
or 6 years, and have worked out some pattern making techniques.  I'd
like the list member's feedback on how these can be improved, as my last
formal training in this area was around 30 years ago.  
  To make a pattern from one of the reference books with a gridded
background (ie. "Patterns of Fashion" or "Tidings From The 18th
Century", I first scan the page as a black and white image with my hand
scanner.  I pull the resulting .PCX or .TIF file into Photofinish and
use the selection tool to mark a rectangle that contains one complete
pattern piece, trying to place the selection boundaries on both
horizontal and vertical grid lines.   I  cut the selection and then save
it  to a separate file.  I count the number of  horizontal or vertical
cells and note the width (or height).  From the print menu, I select
Poster and Smooth Resize and then scale the piece up until the print
dimension match the grid dimensions.  I print the pattern piece and tape
it together (assuming that the full size pattern is larger than a letter
size page, which it usually is).  After repeating this process with the
rest of the pattern pieces on the original scan page, I theoretically
have a complete, full size pattern.  Of course, it is sized for the
normal 18th century figure, which seems to be (for women's clothing)
about a modern size 8.  

To enlarge patterns to fit the more well endowed 20th century figure
I've used two separate techniques.  The first is to trace my taped-
together pattern onto tissue paper, which I then place over a multiple-
sized 20th century pattern.  I line up the center front or center back,
and use the 20th century pattern lines to trace in a larger size, while
trying to keep true to the 18th century styling.  This has worked fairly
well, but only if I've already purchased a pattern that is similar to
the one I'm trying to enlarge.  

The second technique has been to trace the pattern onto and  cut it out
of muslin, cutting the center front and center back lines true to the
taped pattern, but all other seam lines several inches larger.  I then
fit the muslin onto the person who will wear the finished garment.
(Obviously, this doesn't work very well for garments I'm making for my
own use.)

My questions are:
  Are there any proven ratios where I could enlarge the pattern before
printing it?  For example, if I wanted to scale the aforemention size 8
up to a size sixteen, could I do it by printing the pattern 30% larger
horizontally and 10% vertically?  

  If there isn't any way to do this in the computer, is there some way
to do the same thing when I trace the pattern onto tissue paper?
(Without going to the expense of purchasing a pre-printed pattern to
approximate size?)

Thanks in advance.

Dianne R. Bell
Meriden, CT

------------------------------
kl94ag@badger.ac.brocku.ca (kathleen leggat)[27,7]CSuX:what do you wish you knew?
Subject: Re: What do you wish you knew?
From: kl94ag@badger.ac.BrockU.CA (Kathleen Leggat)
Date: Wed, 2 Aug 95 23:34:36 -0400
>The curator went on to say that medeival and renaissance paintings are 
>simply chock-full of symbolism which, for the most part, escapes us 
>today. In other words, painters were often conveying more than an account 
>of someone's appearance and in fact could alter that appearance to make 
>way for the other message.
>
>I wish I could remember the specific portrait the curator was referring 
>to. If it shakes loose from the cobwebs, I'll let you know, if you're 
>interested.

        Renaissance literature and art were often allegorical...figures
and symbols were representative of sometimes multi-layered allusions.  A
literary example of this is Spenser's The Faerie Queen, where Red Cross
Knight represents, at once, a Christian, Christ himself, all the virtues
of a Knight, etc. etc. etc. 

        However, most basic portraits aren't allegorical.  Occasionally
you'll find Elizabeth I represented as a classical deity or some such,
but you can usually tell because of some really unusual detail...like an
anachronistic costume detail, or the Queen holding a live weasel in her
hand (yeah, right!).  In those cases, she is represented as a classic
figure which, in turn, represents certain virtues...i.e. Elizabeth as
Diana to show Elizabeth's chastity)

        Kathleen (Catriona)

------------------------------
etienette@aol.com[17,8]CSuX:elizabeth r video correction
Subject: Elizabeth R video Correction
From: Etienette@aol.com
Date: Wed, 2 Aug 1995 23:57:08 -0400
I thought that you might like to know that Elizabeth R is now on video. 
(I have already ordered my copy!!!!)  The set is $149.98 + shipping from
Britannia Video Collection.  The phone number is 1-800-778-7077.  They
do take Credit cards and will do monthly installments to the Credit
card.  The order # for the videos is #42578.

Correction....

Sorry,

The number is 800-778-7077, on the fax that I received... I called the
800 directory assistance.... the number is suppose to be 800-778-7007????

Good luck
Etienette

------------------------------
d. r. leed <aleed@indiana.edu>[31,9]CSuX:pattern making
Subject: Re: pattern making
From: "D. R. Leed" <aleed@indiana.edu>
Date: Thu, 3 Aug 1995 00:21:49 -0500 (EST)
When I try to make my-sized patterns from Janet Arnold or those
itsy-bitsy pattern layout pieces you see in costume books,  I first
xerox the piece I need, then tape it to the lower left hand corner of
either a big piece of paper or really big newsprint.  Taking a
yardstick/whatever, I place one end on the lower left hand corner of the
paper and have it run over the pattern itself, noting at what
measurement the ruler crosses the lines of the pattern.  
 Having previously worked out the scale of the pattern (no mean feat in
some cases), I multiply the measurement at which the ruler hits the edge
of the pattern by what the scale is.  For instance, if the 
measurement is 1 to eight and the ruler hits the edge of the pattern at
1 inch away from the bottom corner edge,  I make a dot with a pencil at
eight inches.

If you fan the ruler gradually from vertical to horizontal, keeping the
end on the corner and measuring the pattern in 1/4 inch increments, ou
end up with a pretty accurate dotted outline of the pattern at
life-size.  then you just connect the dots.

I have a feeling I've lamentable confused people;  it's actually pretty
easy to do.  If time consuming.  And hellish for fraction-haters.

Drea
=============================
C Code
C Code Run 
Run Code Run
Run Dammit Run
=============================

------------------------------
jennyb@pdd.3com.com[48,10]CSuX:10th century costume booklet
Subject: 10th Century Costume Booklet
From: jennyb@pdd.3com.com
Date: Thu, 3 Aug 95 10:06:54 BST
A few people are interested in copies of the booklet I produced. In
principal I am quite happy to share any information I have freely, but
there are a few problems:-

(a) I wrote this years ago, I would still stand by the sections on shoes
cloth, and sewing, but I've learnt so much more about clothing that I
don't like the patterns any more, I think the cut is over-simplified &
in the light of new information the section on women's clothing needs a
re-write (which I don't have time for right now, see below). 
(b) There are 70 or so pages & that's a lot to copy & expensive to post
particularly since I'm in the U.K. & most people who want it are in
America.
(c) I'm in the middle of moving house, have had two house purchases fall
through just as they were about to complete, have nearly all my
belongings in store & am therefore not in a good position to start
distributing booklets right now.
(d) it was produced for a U.K. re-enactment group & therefore has
sections on how to make our safety equipment which are totally
irrelevant to other groups.

If anyone is still interested would anyone in the USA who has access to
a copier be willing to take a copy of the booklet & arrange copy the
relevant sections for other people & post them on? (There are no
copyright problems as I own all the illustrations & text).

Normally I love sharing information & hearing from other people
interested in his field, but I have been so busy lately dealing with
solicitors surveyors mortgages removal men storage companies etc. etc.
that I just haven't got time even for fun tasks. 

A while back a load of people asked me for the shoe making information &
I tried to get those parts of the booklet scanned into electronic form
but I'm still waiting for the scanned images to be done so I can pass
them on, I still think scanning is a good solution, if any of the people
interested have access to a scanner perhaps they could scan a copy &
distribute it by email?

Failing any arrangement like that the best bet is anyone who is really
interested write to me in a couple of months when all our housing
problems will have been sorted out (Hopefully!)> Meanwhile apologies,
but I'm just not in a good position to start doing mass copying right
now.

Jennifer

jennyb@pdd.3com.com

------------------------------
alan braggins <armb@setanta.demon.co.uk>[45,11]CSuX:h-costume digest, volume 357, 8/2/95
Subject: Re: H-Costume Digest, Volume 357, 8/2/95
From: Alan Braggins <armb@setanta.demon.co.uk>
Date: Thu, 3 Aug 95 10:01:54 BST
> I read an article about commuters on the Blue Mountains train (journey
> to Sydney approx. 1 1/2 hours then) and one guy spent three weeks of
> these trips making wire loops for Chain Mail for his Roleplaying
> character.

Making the loops is easy, its joining them all up that is timeconsuming,
though apparently some people even have the patience to rivet them.

When this was discussed before on the fantasy list Diane said

"in case anyone wants to check out the existing sources, here's the
relevant archive info:

Send e-mail to majordomo@lunch.engr.sgi.com, the body of which is:

   get h-costume hcos.941031
   get h-costume hcos.941101
   get h-costume hcos.941109
   get h-costume hcos.941110
   get f-costume v01.n026
   get f-costume v01.n027
   end

and majordomo will send you all these files.  You can edit them down to
the chain mail specifics as you see fit!"

------------------------------

>         A codpiece is a fabric pouch that contains the male genetalia.
> With hose constructed of two seperate legs, you can see the need for
> this!  They were (usually?  always?) constructed of a fabric that
> contrasted with the fabric of the hose.  As with any fashion...at times
> this became a grotesque, padded thing that jutted out in an inhuman fashion.

Those who have seen "Blackadder" may remember "The Black Russian", a
codpiece that resembles the hump on Mr.Punch's back in size and shape. I
don't think any real codpiece got that extreme, though I'm happy to be
corrected.
(For those who haven't, its a BBC comedy, with different series
featuring essentially the same character (presumably descendents of each
other, though none are shown as having children) in different time
periods - unspecified medieval (or possibly specified but I wasn't
paying attention), Elizabethan, Regency, and WWI)).

------------------------------
schuess@aol.com[18,12]CSuX:seeing through clothes
Subject: Seeing Through Clothes
From: Schuess@aol.com
Date: Thu, 3 Aug 1995 07:06:08 -0400
In a message dated 95-08-02 08:40:45 EDT, jaelle@access.digex.net (Judy
Gerjuoy) writes:

> There is a good book that discusses this called 
>SEING THROUGH CLOTHES, my copy is lent out, so I don't have the author's 
>name handy,
>
>

It's one of my favorites, and I know it's by Anne Hollander, but I can't
give any other info because I've moved five times this summer and can't
find my copy (grrr). 
Anyone?

Melanie
schuess@aol.com

------------------------------
cindy abel <brujne@hslpharmacy.creighton.edu>[75,13]CSuX:what do you wish you knew?
Subject:       Re: What do you wish you knew?
From: "Cindy Abel" <BRUJNE@hslpharmacy.creighton.edu>
Date:          Thu, 3 Aug 1995 08:57:18 CDT
I guess for costume historians, Edward VI and Mary I got grouped in with
Daddy Dearest Henry VIII because neither reigned long enough to make a
fashion impact.  Also Henry VII was not exactly a clotheshorse compared
to his son who overdressed more the older and fatter he got!
|         Don't most costumers divide the 16th century into Tudor (the reign
| of Henry VIII), early Elizabethan and high Elizabethan?  As far as I know,
| Henry VII isn't included in the costume division of "Tudor", yet he
| obviously was one too! <g>

I've never taken a poll.  But if they do, they must assume that no one
wore clothes during the reigns of Edward VI and Mary I. :-)

|         This is interesting!  All the sources I have read, specify the
| Spanish farthingale as the cone-shaped hoops, and the French farthingale as
| the cartwheel hoops.  They refer to the stuffed bolster as a bumroll.  Could
| you look up Vardingale for me, and see if they mean the cone or the
| cartwheel?  (And where *do* you find access to such wonderful primary
| sources!)  Now...far as I know, the different shapes actually originated in
| the countries they are named for.  It may be that the French farthingale is
| a modern term because that's where it originated...perhaps contemporaries
| didn't differentiate between them with different names???  Any ideas?

According to Linthicum (Costume in the Drama of Shakespeare and his
Contemporaries), the word farthingale apparently originally comes from
the Spanish "verdugado," which may in turn be derived from
"verduguillos," the Spanish word for withes or twigs (which were used in
the construction of farthingales).  The original, or Spanish,
farthingale did indeed originate in Spain and was brought to England,
apparently, by actors.  The cartwheel type you refer to appears to have
originated in Italy and was known as the "Catherine's wheel
farthingale."  That does not mean it was not called by other names, of
course -- words do change meanings, often confusingly so.

|         I'm aware of the limitations of secondary or tertiary sources, but
| what are the limitations of primary sources?  Other than bad spelling, bad
| handwriting and bad artwork?  I figured primary source artwork was safe,
| since more emphasis was placed on accurate detailing of costume than on
| accurate portrayal of the face.  (Surely Jane Seymour wasn't *really* that
| ugly!)  If you are dealing with a work by a popular artist of the times,
| such as a Holbein or a Hilliard miniature...what are the limitations?

First of all, there's the question of bias.  The notion of journalistic
or historical objectivity is a fairly recent one (and even so, it is
honored mostly in the breech). For most periods, you can pretty well
assume that the writer favored one side or the other. Even if the writer
was trying to be honest, the accuracy of his work is still limited by
the limits of his own knowledge. If you relied only on primary sources
of the period, you would be forced to conclude that Africa was inhabited
by headless giants, that giant serpents filled the seas, and a race of
pygmies lived at the North Pole. The tales and 
illustrations of clothing seen by travellers were almost as wild -- any
period source that purports to show costumes of remote areas such as
Africa, America, or even Scotland should be taken with a grain of salt.

You must also allow for artistic licence and artistic convention.
Artists sometimes painted subjects wearing costumes that never existed
or costumes that were created (often by the artist) for a masque or play
and never intended to be worn anywhere else.  (Feathered capes are a
good example of this.)  Many people (including quite a few authors) have
looked at pictures of coats of mail and identified quite a few different
types of mail worn in different periods. In fact, what these pictures
show is not change in the type of mail worn, but changes in the artistic
conventions used to portray mail.  Later, in the Rennaissance, artwork
became much more realistic, but no painting is ever an exact
photographic representation.  (And even with photography, details can
look quite different due to small changes in lighting, focal length,
depth of field, etc.)

Cindy Abel
Health Sciences Library
Creighton University
2500 California Plaza
Omaha NE 68178-0400
------------------------------ End of Volume 359 -----------------------

